package com.bonus.canteen.core.order.common.vo;

public class OrderRefundFeeConfigVO {
   private String notAllowedCancelHour;
   private String feeTimeOfDayBefore;
   private String feeRate;

   public String getNotAllowedCancelHour() {
      return this.notAllowedCancelHour;
   }

   public String getFeeTimeOfDayBefore() {
      return this.feeTimeOfDayBefore;
   }

   public String getFeeRate() {
      return this.feeRate;
   }

   public void setNotAllowedCancelHour(final String notAllowedCancelHour) {
      this.notAllowedCancelHour = notAllowedCancelHour;
   }

   public void setFeeTimeOfDayBefore(final String feeTimeOfDayBefore) {
      this.feeTimeOfDayBefore = feeTimeOfDayBefore;
   }

   public void setFeeRate(final String feeRate) {
      this.feeRate = feeRate;
   }

}
